Get all linked clients for clients of a circle Run in API Explorer
Ask AI
GET
/api/v1/circles/{circle_uuid}/linked-clients
curl \
--request GET 'https://api.plannrcrm.com/api/v1/circles/6ff8f7f6-1eb3-3525-be4a-3932c805afed/linked-clients' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"data": [
[
{
"uuid": "59e6d360-07dc-4c71-8079-cd101c25b51f",
"created_at": "2026-10-28T10:39:27+00:00",
"updated_at": "2026-10-28T10:39:27+00:00",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"linked_clients": [
{
"uuid": "584e610a-2305-44b6-9c61-88562776d5e9",
"name": "Gareth",
"relationship": "Father"
}
]
}
]
]
}